  <!-- defaultListWideScreen -->
<screen name="defaultListWide" position="center,center" size="1920,1080" flags="wfNoBorder" backgroundColor="transparent">
<ePixmap name="back" position="0,0" size="1920,1080" pixmap="AX-Blue-FULL-HD/menu/Browser.png" zPosition="-75" />
<widget source="global.CurrentTime" render="Label" position="1173,30" size="600,40" font="mediaportal; 32" halign="right" foregroundColor="foregroundClock" backgroundColor="black" transparent="1">
<convert type="ClockToText">Format:%a, %d.%m.%Y   %H:%M</convert>
</widget>
<eLabel text="MediaPortal" position="10,25" size="800,50" font="mediaportal; 36" halign="left" valign="center" foregroundColor="bluetitle" backgroundColor="black" transparent="1" zPosition="1" />
<ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_red.png" position="23,1018" size="35,35" alphatest="blend" />
<ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_green.png" position="325,1018" size="35,35" alphatest="blend" />
<ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_yellow.png" position="629,1018" size="35,35" alphatest="blend" />
<ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_blue.png" position="936,1018" size="35,35" alphatest="blend" />
<widget name="F1" position="67,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
<widget name="F2" position="370,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
<widget name="F3" position="675,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
<widget name="F4" position="983,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
<ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_ok.png" position="1237,1011" size="60,50" zPosition="10" transparent="1" alphatest="blend" />
<ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_exit.png" position="1326,1011" size="60,50" zPosition="10" transparent="1" alphatest="blend" />
  <widget name="handlung" position="1280,800" size="610,160" backgroundColor="background" font="mediaportal; 24" transparent="1" />
  <widget name="coverArt" pixmap="~/clean_fhd/images/no_coverArt.png" position="1280,420" size="610,360" transparent="1" alphatest="blend" />
  <widget name="ContentTitle" position="20,220" size="1880,50" backgroundColor="background" zPosition="5" font="mediaportal;30" halign="center" transparent="1" />
  <widget name="name" position="1280,300" size="610,100" backgroundColor="background" transparent="1" zPosition="1" font="mediaportal;30" valign="center" halign="center" />
  <widget name="liste" position="20,300" size="1240,660" backgroundColor="background" scrollbarMode="showOnDemand" transparent="1" foregroundColorSelected="white" itemHeight="35" font="mediaportal; 24" />
  <widget name="title" position="20,120" size="1880,90" backgroundColor="background" transparent="1" font="mediaportal;50" valign="center" halign="center" />
  <widget name="Page" position="1479,1016" size="150,40" backgroundColor="background" transparent="1" font="mediaportal;30" zPosition="1" />
  <widget name="page" position="1576,1016" size="200,40" backgroundColor="background" transparent="1" font="mediaportal;30" zPosition="1" />
</screen>